Bug 35931 - Patch base-files for UCS-4
Patch base-files for UCS-4
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: General
UCS 4.0
All Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Philipp Hahn
Stefan Gohmann
: interim-2
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-09-15 13:44 CEST by Philipp Hahn
Modified: 2014-11-26 06:55 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Philipp Hahn univentionstaff 2014-09-15 13:44:37 CEST
+++ This bug was initially created as a clone of Bug #33835 +++
Missing licenses/AGPL-3 (Bug #17543)
dpkg-vendor (Bug #22563)
Comment 1 Philipp Hahn univentionstaff 2014-09-15 14:10:20 CEST
r13576 | Bug #35931: Patch base-files

Package: base-files
Version: 7.1.32.201409151345
Branch: ucs_4.0-0

# dpkg-vendor --query vendor # Debian → Univention
Comment 2 Stefan Gohmann univentionstaff 2014-09-15 15:08:39 CEST
(In reply to Philipp Hahn from comment #0)
> +++ This bug was initially created as a clone of Bug #33835 +++

That's Bug #33836, not Bug #33835.
Comment 3 Stefan Gohmann univentionstaff 2014-09-30 08:44:10 CEST
Code: OK

Test: OK

Changelog: Failed (I've added the bug number: r54042)
Comment 4 Stefan Gohmann univentionstaff 2014-11-26 06:55:27 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".